<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>torokhov-s-a@yandex.ru</email>
  <name>Sergey Torokhov</name>
 </maintainer>
 <longdescription lang="en">
	Double Commander is a cross platform open source file manager with two panels side by side.
	It is inspired by Total Commander and features some new ideas.
</longdescription>
 
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>